List WhatsApp message templates
GET
List the cached message templates available for a native or Twilio WhatsApp inbox
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
id*numberID of the native or Twilio WhatsApp inbox
name?stringExact template name to filter by
Success
application/json- response
payload?array<>Native or Twilio WhatsApp message templates available for the inbox
meta?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/inboxes/0/message_templates'Example Response
{ "payload": [ {} ], "meta": { "last_sync_attempt_at": "2019-08-24T14:15:22Z" }}